php72-php-psr and php73-php-psr not supported on new CentOS7 Server

jimhermann

Well-Known Member
Jan 20, 2008
72
2
58
Forum,

I am transferring my cpanel from a AWS amazon-Linux server to a AWS CentOS7 server. Both have cPanel v86.0.18

When I downloaded the Easy Apache profile from the old server and uploaded it to the new server, I received this message:

"This profile includes the following packages that are not supported on this server:
  • php72-php-psr
  • php73-php-psr"
I installed PHP PECL extension psr (1.0.0) on the new server and the message did not change. I don't find php-psr module under available module for php72 and php73.

How do I provision php-psr on the new server? What happens if I don't?

Thanks,

Jim
 

jimhermann

Well-Known Member
Jan 20, 2008
72
2
58
Module Installers indicate that psr 1.0 is installed for PHP 7.2 and 7.3

the Easy Apache still indicates that they are not supported

Jim